package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.ArrayList;
import java.util.Date;
import java.util.List;

/**
 * @Description : 放款信息Vo
 * @Author : L.Jia
 * @Date: 2023-02-16 16:52
 */
public class LoanInfoVo {

    /** 到期日 **/
    private Date expireDate;

    /** 放款信息集合 **/
    private List<LoanRecordVo> loanRecordList = new ArrayList<>();

    public Date getExpireDate() {
        return expireDate;
    }

    public void setExpireDate(Date expireDate) {
        this.expireDate = expireDate;
    }

    public List<LoanRecordVo> getLoanRecordList() {
        return loanRecordList;
    }

    public void setLoanRecordList(List<LoanRecordVo> loanRecordList) {
        this.loanRecordList = loanRecordList;
    }
}
